@charset "UTF-8";
/*corproration*/
.sec-corproration {
	font-size: 1.125rem;
	line-height: 2.5rem;
	}
@media only screen and (max-width: 575px) {
.sec-corproration {
	font-size: 1rem;
	line-height: 1.875rem;
	}
}
.sec-corproration .container {
	padding-top: 50px;
	}
@media only screen and (max-width: 767px) {
.sec-corproration .container {
	padding: 45px 0.9375rem 0;
	}
}
.sec-corproration .container.pd {
	padding: 3.125rem 6.25rem 0;
	}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.sec-corproration .container.pd {
	padding: 3.125rem 3.125rem 0;
	padding-left:100px;
	padding-right:100px;
	} 
}
@media only screen and (max-width: 767px) {
.sec-corproration .container.pd {
	padding: 1.25rem 0.9375rem 0;
	padding-bottom:0;
	}
}

.sec-corproration .text {
	font-size: 1.125rem;
	line-height: 2.5rem;
	}
@media only screen and (max-width: 575px) {
.sec-corproration .text {
	font-size: 1rem;
	line-height: 1.875rem;
	}
}
.sec-corproration .content {
	padding-top: 80px;
	}
@media only screen and (max-width: 767px) {
.sec-corproration .content {
	padding-top: 40px;
	}
}

.sec-corproration .content#intro .left{
	width: calc(100% - 360px);
	}
.sec-corproration .content#intro .right{
	width: 320px;
	}


.sec-corproration .content h2 {
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	font-size: 2.1875rem;
	line-height: 2.5rem;
	margin-bottom: 2.1875rem;
	}
@media only screen and (max-width: 575px) {
.sec-corproration .content h2 {
	font-size: 1.5625rem;
	line-height: 1.875rem;
	}
}

.sec-corproration .content a{
	color: #1455AA;
	}

.sec-corproration .item_wrap{
	display: flex;
	align-items: start;
	gap: 15px;
	}

.sec-corproration .item_wrap .item{
	display: flex;
	align-items: center;
	justify-content: center;
	border: 3px solid #feee27;
	background: #ffffff;
	width: 200px;
	height: 150px;
	font-size: 1.5625rem;
	font-weight: bold;
	}

.sec-corproration .item_wrap .item_txt{
	width: calc(100% - 215px);
	}

.sec-corproration .list_arrow li{
	font-size: 1.5625rem;
	font-weight: bold;
	margin-bottom: 0;
	padding-left: 33px;
	background: url(../img/icon_tri_01.svg) left top 0.5rem no-repeat;
	background-size: 25px 25px;
	}
.sec-corproration .list_arrow li ul.shikaku li {
	background: none;
	padding-left: 0;
	font-size: 1.125rem;
	font-weight: normal;
	}

.sec-corproration .arrow_wrap{
	width: 200px;
	padding: 30px 0;
	}
.sec-corproration .arrow_wrap .icon_arrow{
	display: block;
	width: 50px;
	height: 40px;
	margin-inline: auto;
	}

/* Media Queries
==========================================================================*/
@media screen and (max-width:767px) {
.sec-corproration .content#intro{
	margin-bottom: 40px;
	}
.sec-corproration .content#intro .left{
	width: 100%;
	}
.sec-corproration .content#intro .right{
	width: 100%;
	margin-top: 20px;
	}
.sec-corproration .item_wrap{
	flex-direction: column;
	gap: 15px;
	}

.sec-corproration .item_wrap .item{
	width: 100%;
	height: 50px;
	}

.sec-corproration .item_wrap .item_txt{
	width: 100%;
	}

.sec-corproration .list_arrow li{
	font-size: 1rem;
	padding-left: 20px;
	background-size: 16px 16px;
	}
.sec-corproration .list_arrow li ul.shikaku li {
	font-size: 0.875rem;
	}

.sec-corproration .arrow_wrap{
	width: 100%;
	padding: 20px 0;
	}
.sec-corproration .arrow_wrap .icon_arrow{
	display: block;
	width: 30px;
	height: 24px;
	margin-inline: auto;
	}


}